PETSc version 3.17.4
Fix/Edit manual page

# PetscStageInfoDestroy

This destroys a PetscStageInfo object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStageInfoDestroy(PetscStageInfo *stageInfo)

Not collective

### Input Parameter

| stageInfo | - The PetscStageInfo

### See Also

PetscStageLogCreate()

### Level

developer

### Location

src/sys/logging/utils/stagelog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages